<div class="sidebar-nav navbar-collapse slimscrollsidebar">
    <div class="user-profile">
        <div class="dropdown user-pro-body">
            <div><img src="plugins/images/users/clv-operators.png" alt="user-img" class="img-circle"></div>
            <a href="#" class="dropdown-toggle u-dropdown" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"> <span id="utente"></span>  <span class="caret"></span></a>
            <ul class="dropdown-menu animated flipInY">
                <!--<li><a href="#"><i class="ti-user"></i> My Profile</a></li>-->
                <!--<li><a href="#"><i class="ti-wallet"></i> My Balance</a></li>-->
                <!--<li><a href="#"><i class="ti-email"></i> Inbox</a></li>-->
                <!--<li role="separator" class="divider"></li>-->
                <!--<li><a href="#"><i class="ti-settings"></i> Account Setting</a></li>-->
                <!--<li role="separator" class="divider"></li>-->
                <li><a href="javascript:localStorage.clear();location.reload();"><i class="fa fa-power-off"></i> Logout</a></li>
            </ul>
        </div>
    </div>
    <ul class="nav" id="side-menu">

    </ul>
</div>
<script type="text/javascript">
$(document).ready(function () {
console.log("script in leftSide");

});
</script>
